{
  "id": 5493301,
  "name": "Joseph Greenspon's Sons Iron and Steel Company, appellee, v. A. Levine & Company, appellant",
  "name_abbreviation": "Joseph Greenspon's Sons Iron & Steel Co. v. A. Levine & Co.",
  "decision_date": "1923-11-27",
  "docket_number": "Gen. No. 28,528",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 626,
    "ocr_confidence": 0.489,
    "sha256": "329cc2b764c2f20dee88b6dd5eb8f39b86e96f9b7f4d8c030b0f0954f3dbd6d4",
    "simhash": "1:50015c5d109f9700",
    "word_count": 96
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Greenspon\u2019s Sons Iron and Steel Company, appellee, v. A. Levine & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Lee D. Mathias, for appellant. Charles P. Schwartz, for appellee; John R. Cochran, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Greenspon\u2019s Sons Iron and Steel Company, appellee, v. A. Levine & Company, appellant.\nGen. No. 28,528.\nAssumpsit. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Jacob H. Hopkins, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nReversed.\nOpinion filed November 27, 1923.\nRehearing denied December 8, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nLee D. Mathias, for appellant. Charles P. Schwartz, for appellee; John R. Cochran, of counsel."
  },
  "file_name": "0609-03",
  "first_page_order": 663,
  "last_page_order": 663
}
